Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 25 Mar 2023 03:05:57 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">Dear,</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Is it possible to resolve this issue by today as I'm going on holiday tomorrow and I need it solved before I leave.</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">Kind regards, </div>
<div dir="auto">Dorina</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div dir="auto">
<br>
</div>
<div id="composer_signature" dir="auto">
<div dir="auto" style="font-size:12px; color:#575757">Verzonden vanaf mijn Galaxy</div>
</div>
<div dir="auto">
<br>
</div>
<div>
<br>
</div>
<div>
<br>
</div>
<div>-------- Oorspronkelijk bericht --------</div>
<div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>Van: Landmark Group &lt;[email-masked]&gt; 
</div>
<div>Datum: 23-03-2023 11:43 (GMT+04:00) </div>
<div>Aan: [email-masked] </div>
<div>Onderwerp: Re: [#5912121] - Returns </div>
<div>
<br>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dorina​,</div>
<div dir="ltr">​</div>
<div dir="ltr" style="box-sizing:border-box; color:rgb(24,50,71); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial">
<div dir="ltr" style="box-sizing:border-box">Thank you for reaching out to Centrepoint.</div>
<div style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box">We sincerely apologize for any inconvenience caused, <br style="box-sizing:border-box">
<br style="box-sizing:border-box">
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box">We request you to please allow us some time so we can work on this and do the needful.</div>
<div style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box">We appreciate your patience.</div>
<div style="box-sizing:border-box">
<br style="box-sizing:border-box">
</div>
<div dir="ltr" style="box-sizing:border-box">Thank you,</div>
<div dir="ltr" style="box-sizing:border-box">Centrepoint Support Team<br>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5912121